<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_usertours', language 'sr_cr', branch 'MOODLE_33_STABLE'
 *
 * @package   tool_usertours
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['above'] = 'Изнад';
$string['actions'] = 'Акције';
$string['appliesto'] = 'Односи се на';
$string['backdrop'] = 'Прикажи са засенченом позадином';
$string['backdrop_help'] = 'Можете да користите засенчену позадину како бисте истакли део странице на који указујете.

Напомена! Засенчене позадине нису компатибилне са појединим деловима странице као што је навигациона трака.';
$string['below'] = 'Испод';
$string['block'] = 'Блок';
$string['block_named'] = 'Блок под називом \'{$a}\'';
$string['cachedef_stepdata'] = 'Списак корака корисничког водича';
$string['cachedef_tourdata'] = 'Списак омогућених информација корисничких водича који су учитани на свакој страници.';
$string['confirmstepremovalquestion'] = 'Да ли сте сигурни да желите да уклоните овај корак?';
$string['confirmstepremovaltitle'] = 'Потврди уклањање корак';
$string['confirmtourremovalquestion'] = 'Да ли сте сигурни да желите да уклоните овај водич?';
$string['confirmtourremovaltitle'] = 'Потврди уклањање водича';
$string['content'] = 'Садржај';
$string['content_heading'] = 'Садржај';
$string['content_help'] = 'Садржај који описује корак може бити додат као обичан текст, ограђен вишејезичним ознакама (у ситуацији када се користи филтер за вишејезични садржај) ако је то потребно.

Алтернативно, може се унети ID ознака језичког стринга у формату identifier,component (идентификатор стринга,компонента) без угластих заграда или размака након зареза.';
$string['cssselector'] = 'CSS селектор';
$string['defaultvalue'] = 'Подразумевано ({$a})';
$string['delay'] = 'Кашњење пре приказивања корака';
$string['delay_help'] = 'Можете опционо изабрати да додате кашњење пре него што корак буде приказан.

Ово кашњење је у милисекундама.';
$string['description'] = 'Опис';
$string['done'] = 'Готово';
$string['editstep'] = 'Уређивање "{$a}"';
$string['enabled'] = 'Омогућено';
$string['endtour'] = 'Крај водича';
$string['event_step_shown'] = 'Корак приказан';
$string['event_tour_ended'] = 'Водич завршен';
$string['event_tour_reset'] = 'Водич ресетован';
$string['event_tour_started'] = 'Водич започет';
$string['exporttour'] = 'Извези водич';
$string['filter_header'] = 'Филтери водича';
$string['filter_help'] = 'Изаберете услове под којима ће водич бити приказан. Сви филтери морају да се поклапају како би водич био приказан кориснику.';
$string['filter_role'] = 'Улога';
$string['filter_role_help'] = 'Водич може да се ограничи само на кориснике са изабраним улогама, у контексту у којем се водич приказује. На пример, ограничење водича за \'Контролни панел\' само за кориснике са улогом полазника, неће функционисати ако корисници имају улогу полазника на курсу (што је генерално случај). Водич \'Контролни панел\' може се ограничити само за кориснике са системском улогом.';
$string['filter_theme'] = 'Тема';
$string['filter_theme_help'] = 'Приказује водич када корисник користи једну од изабраних тема.';
$string['importtour'] = 'Увези водич';
$string['left'] = 'Лево';
$string['modifyshippedtourwarning'] = 'Ово је кориснички водич који се испоручује заједно са основном инсталацијом Moodlea. Све промене које унесете биће поништене приликом следеће надоградње сајта.';
$string['movestepdown'] = 'Премести корак надоле';
$string['movestepup'] = 'Премести корак нагоре';
$string['movetourdown'] = 'Премести водич надоле';
$string['movetourup'] = 'Премести водич нагоре';
$string['name'] = 'Назив';
$string['newstep'] = 'Нови корак';
$string['newtour'] = 'Креирај нови водич';
$string['next'] = 'Даље';
$string['options_heading'] = 'Опције';
$string['orphan'] = 'Прикажи ако одредиште није пронађено';
$string['orphan_help'] = 'Приказује корак ако одредиште није могло бити пронађено на страници.';
$string['pathmatch'] = 'URL странице на коју се односи водич';
$string['pathmatch_help'] = 'Водич ће бити приказан на свакој страници чија URL адреса одговара овој вредности.

Можете користити знак % као џокер знак. Неки од примера вредности су:

* /my/% - одговара Контролном панелу
* /course/view.php?id=2 - одговара одређеном курсу
* /mod/forum/view.php% - одговара списку дискусија на форуму
* /user/profile.php% - одговара страници профила корисника

Ако желите да прикажете водич на насловној страници сајта можете да користите вредност: "FRONTPAGE".';
$string['pausetour'] = 'Пауза';
$string['placement'] = 'Позиција корака';
$string['placement_help'] = 'Корак може да се постави изнад, испод, лево или десно од одредишта. Препоручују се опције су \'изнад\' или \'испод\', пошто су боље прилагођене за приказ корака на мобилним уређајима.

Ако се корак не уклапа у одређену страницу, на наведеном месту, аутоматски ће бити постављен на неко друго место.';
$string['pluginname'] = 'Кориснички водичи';
$string['reflex'] = 'Настави на клик';
$string['reflex_help'] = 'Пређите на следећи корак када се кликне на одредиште.';
$string['resettouronpage'] = 'Ресетуј кориснички водич на овој страници';
$string['resumetour'] = 'Настави';
$string['right'] = 'Десно';
$string['select_block'] = 'Изабери блок';
$string['selector_defaulttitle'] = 'Унесите дескриптивни наслов';
$string['selectordisplayname'] = 'CSS селектор који се поклапа са \'{$a}\'';
$string['selecttype'] = 'Изабери тип корака';
$string['sharedtourslink'] = 'Репозиторијум водича';
$string['skip'] = 'Прескочи';
$string['target'] = 'Одредиште';
$string['target_block'] = 'Блок';
$string['target_heading'] = 'Одредиште корака';
$string['target_selector'] = 'Селектор';
$string['target_selector_targetvalue'] = 'CSS селектори';
$string['target_selector_targetvalue_help'] = 'CSS селектор може да се користе како бисте изабрали скоро било који елемент на страници. Одговарајући селектор се може лако наћи помоћу развојних алата за ваш веб читач.

Mozilla пружа [врло добру
документацију](https://developer.mozilla.org/en/docs/Web/Guide/CSS/Getting_started/Selectors)
за селекторе која вам може помоћи да креирате своје селекторе.

Такође, можете наћи развојне алате за свој веб читач који могу да буду веома корисни у креирању ових селектора:

* [Google Chrome](https://developer.chrome.com/devtools#dom-and-styles)
* [Mozilla Firefox](https://developer.mozilla.org/en-US/docs/Tools/DOM_Property_Viewer)
* [Microsoft Edge](https://developer.microsoft.com/en-us/microsoft-edge/platform/documentation/f12-devtools-guide/)
* [Apple Safari](https://developer.apple.com/library/iad/documentation/AppleApplications/Conceptual/Safari_Developer_Guide/ResourcesandtheDOM/ResourcesandtheDOM.html#//apple_ref/doc/uid/TP40007874-CH3-SW1)';
$string['targettype'] = 'Тип одредишта';
$string['targettype_help'] = 'Сваки корак је повезан са делом странице - одредиштем. Постоји неколико типова одредишта (делова странице):

* Блок - за приказивање корака који објашњава функцију датог блока
* CSS селектор - за прецизно дефинисање одредишта унутар странице помоћу CSS-а
* Приказ на средини странице - за корак који не тражи да буде повезан са одређеним делом странице';
$string['target_unattached'] = 'Прикажи на средини странице';
$string['title'] = 'Наслов';
$string['title_help'] = 'Наслов корак може бити додат као обичан текст, ограђен вишејезичним ознакама (у ситуацији када се користи филтер за вишејезични садржај) ако је то потребно.

Алтернативно, може се унети ID ознака језичког стринга у формату identifier,component (идентификатор стринга,компонента) без угластих заграда или размака након зареза.';
$string['tourconfig'] = 'Конфигурациона датотека водича за увоз';
$string['tourisenabled'] = 'Водич је омогућен';
$string['tourlist_explanation'] = 'Можете да креирате онолико водича колико желите и омогућити их за различите делове Moodlea. За сваку страницу може бити креиран само један водич.';
$string['tour_resetforall'] = 'Статус водича је ресетован. Водич ће бити поново приказан свим корисницима.';
$string['tours'] = 'Водичи';
$string['usertours'] = 'Кориснички водичи';
$string['usertours:managetours'] = 'Креирање, уређивање и уклањање корисничких водича';
$string['viewtour_edit'] = 'Можете да<a href="{$a->editlink}">уредите подразумевана подешавања водича</a> и да га<a href="{$a->resetlink}">ресетујете како би био приказан поново</a> свим корисницима.';
$string['viewtour_info'] = 'Ово је водич \'{$a->tourname}\'. Водич се односи на путању \'{$a->path}\'.';
